PHProjekt Multiple Unspecified Remote Code Execution

2005-10-07T20:38:04
ID OSVDB:20797
Type osvdb
Reporter OSVDB
Modified 2005-10-07T20:38:04

Description

Solution Description

Upgrade to version 5.0.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Mail List Post: http://archives.neohapsis.com/archives/apps/freshmeat/2005-10/0007.html